TD {
	empty-cells: show;
}
.boardbody {
	padding: 0 0 40px 0;
}
TH {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
SELECT, OPTION {
	border: 0;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.tablebg {
/*	margin-bottom: 20px;*/
}
.breadcrumbs {
	background-image: url(/i/forum.breadcrumbs.bg.png);
	padding: 10px;
}
.legend {
}
.tablebg TD, .tablebg TH {
	padding: 3px;
}
TH {
	background-image: url(/i/forum.th.bg.png);
	font-weight: normal;
}
H1, H2, H3, H4, H5, H6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}
TD.row1, TD.row2, TD.row {
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #d8d3cf;
}
.ln {
	background-image: url(/i/forum.dotted.gif);
	background-position: left 27px;
	background-repeat: repeat-x;
}
.cat, .catdiv {

}
TD {
	empty-cells: show;
}

H1 {
	font-size: 30px;
}
H2 {
	font-size: 27px;
}
H3 {
	font-size: 24px;
}
H4 {
	font-size: 21px;
	font-style: italic;
}
H5 {
	font-size: 18px;
}
H6 {
	font-size: 15px;
}
.genmed, .gensmall {
	font-size: 10px;
}

.menu_forum {
	padding: 10px;
	border: 1px solid white;
	position: relative;
	margin-top: -2px;
	width: 90%
}
.menu_forum A {
	padding: 3px 10px;
	border: 0;
}
.quotetitle {
	color: #64594b;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 2px;
}
.quotecontent {
	font-size: 11px;
	background-color: #f1eee9;
	padding: 10px;
	border: 1px solid #baafa2;
}

.spoiler {
	font-size: 11px;
	border: 2px solid #e8e2d8;
	padding: 10px;
}
.spoiler .a {
	text-decoration: none;
	font-size: 9px;
	color: #b9a690;
	border-bottom: 1px dashed #b9a690;
	// padding-bottom: 1px;
}
.spoiler .div {
	padding-top: 10px;
}
.forumlink {
	font-size: 16px;
	background-color: #F0EDE9;
	padding: 0 10px 2px 0;
	display: inline-block;
}
.forumdesc {
	font-size: 10px;
}

.postauthor IMG {
	vertical-align: middle;
}
.dotted_line {
	background-image: url(../imageset/dotted_line.gif);
	background-position: left;
	display: block;
	margin: 5px 0;
	height: 1px;
}
.postbody {
/*	background-color: #f9f7f5;*/
	padding: 10px;
}
.topicsign {
	font-size: 10px;
}
.EDITED_MESSAGE {
	font-size: 10px;
	margin-top: 10px;
}
TR.new_messages TD.row {
/*	background-color: #e9e8e4;*/
}
TR.new_messages TD.row A.topictitle {
	color: #64594b;
	font-weight: bold;
}